SELECT
 count(A.bno) ad count1
 count(A.errorType) as count2,
 B.code as code,
 B.name as name
 FROM bug AS A
 LEFT JOIN errorType AS B ON A.errorType = B.code 
-- where bno = 1 or bno = 2 or bno = 3
 GROUP BY A.errorType 
 ORDER BY A.errorType 
